# Generated by Django 2.0.5 on 2018-06-16 13:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dixit', '0003_initial_data'),
    ]

    operations = [
        migrations.AddField(
            model_name='player',
            name='email_confirmed',
            field=models.BooleanField(default=False),
        ),
    ]
